

.qualification.section {
  margin-top: -50px;      
  /* margin-bottom: 50px; */
}

/* @media screen and (max-width: 767px) {
  .qualification__section {
    margin-top: -55px;
    margin-bottom: 70px;
  }
} */

/*==================== QUALIFICATION ====================*/
.qualification__tabs {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: var(--mb-2);
}

.qualification__button {
  font-size: var(--h3-font-size);
  font-weight: var(--font-medium);
  cursor: pointer;
}

.qualification__button:hover {
  color: var(--first-color);
}

.qualification__icon {
  font-size: 1.8rem;
  margin-right: var(--mb-0-25);
}

.qualification__data {
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  column-gap: 1.5rem;
}

.qualification__title {
  font-size: var(--normal-font-size);
  font-weight: var(--font-medium);
}

.qualification__subtitle {
  display: inline-block;
  font-size: var(--small-font-size);
  margin-bottom: var(--mb-1);
}

.qualification__calendar {
  font-size: var(--smaller-font-size);
  color: var(--text-color-light);
  /* margin-bottom: var(--mb-1) */
}

.qualification__rounder {
  display: inline-block;
  width: 13px;
  height: 13px;
  background-color: var(--first-color);
  border-radius: 50%;
}

.qualification__line {
  display: block;
  width: 1px;
  height: 100%;
  background-color: var(--first-color);
  transform: translate(6px, -7px);
}

.qualification__content[data-content] {
  display: none;
}

.qualification__active[data-content] {
  display: block;
}

.qualification__button.qualification__active {
  color: var(--first-color);
}

.qualification__link {
  color: purple;
  font-weight: var(--font-medium);
  text-decoration: none;
}

.qualification__link:hover {
  text-decoration: underline;
}

/*==================== MEDIA QUERIES ====================*/
/* For small devices */
@media screen and (max-width: 380px) {
  .qualification__data {
    gap: 0.5rem;
  }
}

@media screen and (min-width: 568px) {
  /* .qualification__sections {
    display: grid;
    grid-template-columns: 0.6fr;
    justify-content: center;
  } */
}

/* For medium devices */
@media screen and (min-width: 767px) {
  .qualification__tabs {
    justify-content: center;
  }
  .qualification__button {
    margin: 0 var(--mb-1);
  }

  .qualification__sections {
    grid-template-columns: 0.5fr;
  }
}


/*-----------------carousel Certifications--------------------------------*/

.carrousell {
  position: relative;
  display: flex;
  padding: 20px;
  max-width: 100%;
  height: 380px;
  margin: auto;
}

.carrousel_items {
  margin: auto;
  padding: 5px;
  width: 944px;
  display: flex;
  flex-direction: row;
  gap: 15px;
  overflow: hidden;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

.carrousel_button {
  border: 1px solid #ccc;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  cursor: pointer;
}

.previus {
  position: absolute;
  top: 45%;
  left: 0;
}

.nextt {
  position: absolute;
  top: 45%;
  right: 0;
}

/*optionals*/
.navv {
  height: 60px;
  padding: 10px;
  background: cornflowerblue;
  margin-bottom: 10px;
  text-align: center;
  color: #fff;
  ;
}

/* figcaption {
  background: darkturquoise;
  padding: 5px;
  margin-top: -5px;
  text-align: center;
} */

.cardd {
  width: 320px;/* width: 220px; */
  display: flex;
  flex-direction: column;
  border: 1px solid #ccc;
  padding: 5px;
  ;
  background: darkturquoise;
}

@media (min-width: 700px) {
  .cardd {
    width: 520px;
    /* height: 250px; */
    display: flex;
    flex-direction: column;
    border: 1px solid #ccc;
    padding: 5px;
    ;
    background: darkturquoise;
  }
}

/*--------ajutes do For more details see curriculum.---------------*/
.linkcontainer {
  margin-top: 40px; /* Espaçamento acima do link */
  text-align: center;
}

.linkcontainer a {
  text-decoration: none;
  /*color: #0072bc; /* Cor do link */
  font-weight: bold;
}